Welcome guest, is this your first visit? Create Account now to join.
  • Login:

Welcome to the OldVersion.com Forums.

If this is your first visit, be sure to check out the FAQ by clicking the link above. You may have to register before you can post: click the register link above to proceed.

Results 1 to 7 of 7
  1. #1

    Default Yahoo Messenger for Mac

    Program Name: Yahoo Messenger
    Website: Yahoo.com
    Current version: 2.5.3 and higher
    Desired versions: Version that works with older Mac OS than 8.6
    Description: I've had no luck with this search anywhere. I was referred here by a friend who got his older version of yahoo messenger here, but it doesn't look like that spanned to a macintosh-based messenger version. Was there a yahoo messenger that worked for Mac OS 8.5.1 at all? And if so, if someone could point that out to me, I'd appreciate it. Yahoo's not being cooperative.

  2. #2
    Administrator
    Join Date
    May 2003
    Location
    Uk
    Posts
    1,450

    Default

    as this is a windows forum there are not many familiar with mac,but Locustfurnace our excellent moderator does use different os types and may give a pointer next time hes signed in.
    simply me

  3. #3
    Release Candiate 1
    Join Date
    Jun 2006
    Posts
    57

    Default

    Hello macgreen!

    The following versions should work with your operating system...

    Minimum system requirements:
    - Mac OS 8.1 with CarbonLib 1.0.4
    - PPC

    v2.5.3
    http://download.yahoo.com/dl/mac/yms...pc_install.bin

    v2.5.2
    http://download.yahoo.com/dl/mac/yms...pc_install.bin

    v2.5.1
    http://download.yahoo.com/dl/mac/yms...pc_install.bin

    v2.5.0
    http://download.yahoo.com/dl/mac/yms...pc_install.bin

    More infos about these versions...
    http://www.versiontracker.com/dyn/moreinfo/macos/5024

    If you are looking for mac files versiontracker.com is one of the best sources, in my opinion.

  4. #4

    Default

    Thanks for the assist. Now I just ahve to figure out this carbonlib problem... I installed carbonlib 1.0.4 as required. but for some reason, the 2.5 version I downloaded doesn't find it when I try to get yahoo messenger to work. Any suggestions on how I can fix that, without downloading the next step up? Which I'm gonna try anyway.

  5. #5
    Release Candiate 1
    Join Date
    Jun 2006
    Posts
    57

    Default

    Sorry, you've got me stumped. I have sent a pm to Locustfurnace. Maybe he can help you.

  6. #6
    Super Moderator
    Join Date
    May 2003
    Posts
    3,496

    Default

    Currently I do not have any of my old Mac's setup to do any testing, no space left for them. I presently just run my new iMac (Intel CoreDuo).

    I would just double check your installation. Make sure you have turned on Carbonlib in the extension manager.

  7. #7

    Default

    I reinstalled CarbonLib and made sure it was turned 'on'. Now I'm getting a different error- "CarbonLib--DisposeControlColorupp" Could not be found.

    I've been looking on google for this error, but I can't find a thing. Any help would be greatly appreciated.
    Last edited by macgreen; 10-14-2006 at 01:45 AM.


 

Similar Threads

  1. Yahoo Messenger installation problem
    By Catwoman6006 in forum Programs / Support
    Replies: 55
    Last Post: 09-15-2007, 07:48 PM
  2. When I Click Go To Yahoo Mail In Yahoo Messenger,
    By SSS in forum Programs / Support
    Replies: 2
    Last Post: 01-29-2005, 08:47 PM
  3. List Of Alternative Chat Clients
    By locustfurnace in forum Programs / Support
    Replies: 0
    Last Post: 10-14-2003, 06:13 PM
  4. Yahoo Web Messenger
    By SSS in forum General Discussion
    Replies: 5
    Last Post: 02-01-2003, 12:47 AM
  5. Yahoo Messenger
    By Gopinath in forum General Discussion
    Replies: 0
    Last Post: 01-13-2003, 11:07 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •